Módulo elgg para compatibilidad con ie8

«Hemos programado un módulo para elgg que soluciona la incompatibilidad con ie8 al intentar poner comentarios.» Elgg, tiene una incompatibilidad conocida con el navegador Internet Explorer 8.0, en cuanto al uso de las variables a través de sus funciones construidas con AJAX, al intentar agregar comentarios. El problema en concreto es cuando se intenta publicar…